# $Id: Makefile.am,v 1.17.2.1.2.2 2001/09/04 11:55:48 bazsi Exp $

SUBDIRS = lib modules zorp pylib doc tests debian scripts

EXTRA_DIST = BUGS module.list ChangeLog.0 WHATIS.TXT

bin_SCRIPTS = zorp-config

zorp-config: zorp-config.in

pkginclude_HEADERS = zorpconfig.h

